<menu_options>

   <font value="Tahoma"/>

   <strings>
	<string id="strLogOff" value="ログオフ"/>
	<string id="strSwitchUser" value="ユーザーの切り替え"/>
	<string id="strShutdown" value="シャットダウン"/>
	<string id="strRestart" value="再起動"/>
	<string id="strAllPrograms" value="すべてのプログラム"/>
	<string id="strBack" value="前に戻る"/>
	<string id="strStartSearch" value="検索の開始"/>
   </strings>

   <variable id="DOCUMENTS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
   <variable id="PICTURES" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
   <variable id="MUSIC" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
   <variable id="VIDEOS" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

   <option name="%USERNAME%" program="explorer" rollover="userpicture">
        <arguement value="%USERPROFILE%"/>
   </option>

   <option name="ドキュメント" program="explorer" rollover="rollover\documents.png">
	<arguement value="%DOCUMENTS%"/>
   </option>

   <option name="ピクチャ" program="explorer" rollover="rollover\pictures.png">
	<arguement value="%PICTURES%"/>
   </option>

   <option name="ミュージック" program="explorer" rollover="rollover\music.png">
	<arguement value="%MUSIC%"/>
   </option>

   <option name="ビデオ" program="explorer" rollover="rollover\videos.png">
	<arguement value="%VIDEOS%"/>
   </option>

   <option name="検索" shell="FindFiles" rollover="rollover\search.png"/>

   <option name="最近使った項目     ▶" recentdoc="true" rollover="rollover\recent.png"/>

   <option name="コンピュータ" program="explorer" rollover="rollover\computer.png">
	<arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
   </option>

   <option name="ネットワーク" program="explorer" rollover="rollover\network.png">
	<arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
   </option>

   <option name="接続先" program="rundll32.exe" rollover="rollover\connect.png">
	<arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
   </option>

   <option name="コントロール パネル" program="control" rollover="rollover\control.png"/>

   <option name="既定のプログラム" shell="FileRun" rollover="rollover\run.png"/>

   <option name="ヘルプとサポート" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options>
